
	table.customTable {
		// width: 50%;
		background-color: #FFFFFF;
		// border-collapse: collapse;
		border-collapse: separate;
		border-width: 1px;
		border-color: #6a6a6a;
		border-style: solid;
		color: #000000;
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
		table-layout: fixed;
		overflow: hidden;
		border-spacing: 0;
		border-radius: 10px;
		border: 1px solid #aaa;
	}
	table.customTable tr:nth-child(even){background-color: #F1F1F1;}
	
	table.customTable td,
table.customTable th {
 border-color:#6a6a6a;
 padding:12px 15px;
 text-align:left;
 font-size:larger;
 /*! vertical-align:middle; */
}


	table.customTable th{
		border-top-right-radius: 10px;
  border-top-left-radius: 10px;
	}
	
	
	
	table.customTable thead {
		background-color: #2a4164;

	}

	table.customTable th {
		color: #fff;
	}
